* {
  box-sizing: border-box;
}

.bungee-regular {
  font-family: "Bungee", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.enia03-semi-bold {
  font-family: "Eina03-SemiBold", sans-serif;
  font-weight: 600;
  font-style: normal;
}

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: baseline;
  font-family: "Eina03-SemiBold", Arial, sans-serif;
}
/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
body {
  line-height: 1;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* Resest style end */
html,
body {
  overflow-x: hidden;
  font-family: "Eina03-SemiBold", Arial, sans-serif;
  font-weight: normal;
  -webkit-font-smoothing: antialiased;
  height: 100%;
  background-color: #FFDB00;
  background-image: radial-gradient( #FFFF05 48.44%, #FFDB00 100%);
}
html,
body,
.page {
  margin: 0;
  height: 100%;
}

.page {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-direction: column;
  position: relative;
}

.page-wrapper {
  position: relative;
  z-index: 10;
  margin-bottom: 55px;
}

.lettering {
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 0;
  margin-top: 36px;
  display: block;
  max-width: none;
}

.message {
  text-align: center;
}

.message .title {
  color: #ff0000;
  font-size: 34px;
  font-weight: 400;
  line-height: 100%;
  margin: 0;
}

.message .description {
  color: #000000;
  font-size: 29px;
  font-weight: 400;
  line-height: 100%;
  margin: 0;
  margin-top: 5px;
  margin-bottom: 44px;
}

.subtitle {
  display: none;
  font-size: 22px;
}

.video {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 900px;
  width: 100%;
  height: 506px;
  position: relative;
}

.video video {
  width: 100%;
  height: 100%;
}

footer {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 11px;
  letter-spacing: 0.65px;
  padding-bottom: 30px;
  width: 100%;
  margin-top: 80px;
}

footer a {
  display: flex;
  align-items: center;
  justify-content: center;
  text-decoration: none !important;
  color: #ff0000;
}
footer span {
  display: inline-block;
}
footer img,
footer svg {
  width: 70px;
  margin: 0 15px;
}

.container {
  max-width: 1110px;
  width: 100%;
  padding: 0 1rem;
}

.thumbnail {
  width: 100%;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  pointer-events: auto;
  cursor: pointer;
  z-index: 20;
  height: 100%;
  object-fit: cover;
}

@media (max-width: 1023px) {
  .lettering {
    margin-bottom: 30px;
  }

  .message {
    max-width: 313px;
    margin-left: auto;
    margin-right: auto;
  }

  .message .title {
    font-size: 24px;
    line-height: 100%;
    margin-bottom: 10px;
  }

  .message .description {
    font-size: 18px;
    line-height: 100%;
    background: #ff0000;
    border-radius: 10px;
    padding: 10px;
    color: #ffffff;
  }

  .message .description strong {
    color: #FEF200;
  }

  .message .description {
    margin-bottom: 20px;
  }

  .subtitle {
    display: block;
    color: var(--Preto, #000000);
    text-align: left;
    line-height: 100%; /* 16px */
    margin: 24px auto 0;
    border-radius: 30px;
    border: 2px solid #000000;
    padding: 2px 12px 2px 8px;
    color: #000000;
    font-size: 13px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 5px;
    font-weight: bold;
    width: 335px;
  }

  .video {
    height: 184px;
    position: relative;
  }

  footer {
    font-size: 12px;
  }
}

.magic svg * {
  fill: #ff0000;
}

@media (orientation: landscape) {
  .page-wrapper {
    margin-bottom: 0;
	width: 100%;
	display: flex;
	justify-content: center;
  }
  .lettering {
    display: none;
  }
  .message {
    display: none;
  }
  .subtitle {
    display: none;
  }
  footer {
    display: none;
  }
  .page:before {
    display: none;
  }
  .page:after {
    display: none;
  }

  .video {
    max-height: 100vh;
    height: 100vh;
    max-width: none;
  }
}